//
// Copyright (c) 2016, MindFusion LLC - Bulgaria.
//


namespace MindFusion.Reporting.WinForms.Samples.CS.SideBySideReport
{
	partial class SimpleReport
	{
		private void InitializeComponent()
		{
			MindFusion.Reporting.ReportParameter reportParameter1 = new MindFusion.Reporting.ReportParameter();
			MindFusion.Reporting.ReportParameter reportParameter2 = new MindFusion.Reporting.ReportParameter();
			this.page = new MindFusion.Reporting.Page();
			this.pageSection1 = new MindFusion.Reporting.PageSection();
			this.lbPage = new MindFusion.Reporting.Label();
			this.lbTitle = new MindFusion.Reporting.Label();
			this.sideBySideContainer1 = new MindFusion.Reporting.SideBySideContainer();
			this.dataRange1 = new MindFusion.Reporting.DataRange();
			this.nwindDataSet1 = new MindFusion.Reporting.WinForms.Samples.CS.SideBySideReports.nwindDataSet();
			this.picture1 = new MindFusion.Reporting.Picture();
			this.label1 = new MindFusion.Reporting.Label();
			this.label2 = new MindFusion.Reporting.Label();
			this.dataRange2 = new MindFusion.Reporting.DataRange();
			this.dataRangeSection1 = new MindFusion.Reporting.DataRangeSection();
			this.label3 = new MindFusion.Reporting.Label();
			this.label4 = new MindFusion.Reporting.Label();
			this.label5 = new MindFusion.Reporting.Label();
			this.label9 = new MindFusion.Reporting.Label();
			this.label11 = new MindFusion.Reporting.Label();
			this.label10 = new MindFusion.Reporting.Label();
			this.label6 = new MindFusion.Reporting.Label();
			this.label7 = new MindFusion.Reporting.Label();
			this.dataRange4 = new MindFusion.Reporting.DataRange();
			this.nwindDataSet2 = new MindFusion.Reporting.WinForms.Samples.CS.SideBySideReports.nwindDataSet();
			this.picture2 = new MindFusion.Reporting.Picture();
			this.label8 = new MindFusion.Reporting.Label();
			this.label12 = new MindFusion.Reporting.Label();
			this.dataRange5 = new MindFusion.Reporting.DataRange();
			this.dataRangeSection3 = new MindFusion.Reporting.DataRangeSection();
			this.label13 = new MindFusion.Reporting.Label();
			this.label14 = new MindFusion.Reporting.Label();
			this.label15 = new MindFusion.Reporting.Label();
			this.label16 = new MindFusion.Reporting.Label();
			this.label17 = new MindFusion.Reporting.Label();
			this.label18 = new MindFusion.Reporting.Label();
			this.label19 = new MindFusion.Reporting.Label();
			this.label20 = new MindFusion.Reporting.Label();
			this.productsTableAdapter1 = new MindFusion.Reporting.WinForms.Samples.CS.SideBySideReports.nwindDataSetTableAdapters.ProductsTableAdapter();
			this.categoryById1 = new MindFusion.Reporting.WinForms.Samples.CS.SideBySideReports.nwindDataSetTableAdapters.CategoryAdapter();
			this.categoryById2 = new MindFusion.Reporting.WinForms.Samples.CS.SideBySideReports.nwindDataSetTableAdapters.CategoryAdapter();
			((System.ComponentModel.ISupportInitialize)(this.nwindDataSet1)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.nwindDataSet2)).BeginInit();
			// 
			// page
			// 
			this.page.Footer = this.pageSection1;
			this.page.Items.Add(this.lbTitle);
			this.page.Items.Add(this.sideBySideContainer1);
			this.page.Name = "page";
			// 
			// pageSection1
			// 
			this.pageSection1.Items.Add(this.lbPage);
			this.pageSection1.Name = "pageSection1";
			this.pageSection1.Size = new MindFusion.Reporting.Dimension(170F, 6F);
			// 
			// lbPage
			// 
			this.lbPage.Alignment = System.Drawing.StringAlignment.Center;
			this.lbPage.Location = new MindFusion.Reporting.Location(0F, MindFusion.Reporting.MeasureUnit.Percent, 0F, MindFusion.Reporting.MeasureUnit.Document);
			this.lbPage.Name = "lbPage";
			this.lbPage.Size = new MindFusion.Reporting.Dimension(100F, MindFusion.Reporting.MeasureUnit.Percent, 6F, MindFusion.Reporting.MeasureUnit.Document);
			this.lbPage.Text = "[PageCurrent()]";
			// 
			// lbTitle
			// 
			this.lbTitle.Alignment = System.Drawing.StringAlignment.Center;
			this.lbTitle.FontSize = 14F;
			this.lbTitle.FontStyle = System.Drawing.FontStyle.Bold;
			this.lbTitle.Location = new MindFusion.Reporting.Location(25F, MindFusion.Reporting.MeasureUnit.Percent, 2F, MindFusion.Reporting.MeasureUnit.Document);
			this.lbTitle.Name = "lbTitle";
			this.lbTitle.Size = new MindFusion.Reporting.Dimension(50F, MindFusion.Reporting.MeasureUnit.Percent, 8F, MindFusion.Reporting.MeasureUnit.Document);
			this.lbTitle.Text = "Product list";
			// 
			// sideBySideContainer1
			// 
			this.sideBySideContainer1.Items.Add(this.dataRange1);
			this.sideBySideContainer1.Items.Add(this.dataRange4);
			this.sideBySideContainer1.Location = new MindFusion.Reporting.Location(0F, 16F);
			this.sideBySideContainer1.Name = "sideBySideContainer1";
			this.sideBySideContainer1.Size = new MindFusion.Reporting.Dimension(170F, 54F);
			// 
			// dataRange1
			// 
			this.dataRange1.AllowSplit = false;
			this.dataRange1.Background = new MindFusion.Drawing.SolidBrush("#FFFAF8F0");
			this.dataRange1.DataMember = "Categories";
			this.dataRange1.DataSource = this.nwindDataSet1;
			this.dataRange1.Items.Add(this.picture1);
			this.dataRange1.Items.Add(this.label1);
			this.dataRange1.Items.Add(this.label2);
			this.dataRange1.Items.Add(this.dataRange2);
			this.dataRange1.Location = new MindFusion.Reporting.Location(0F, 0F);
			this.dataRange1.Margin = new MindFusion.Reporting.Margins(0F, 0F, 0F, 2F);
			this.dataRange1.Name = "dataRange1";
			this.dataRange1.Size = new MindFusion.Reporting.Dimension(49.05211F, MindFusion.Reporting.MeasureUnit.Percent, 52F, MindFusion.Reporting.MeasureUnit.Document);
			// 
			// nwindDataSet1
			// 
			this.nwindDataSet1.DataSetName = "nwindDataSet";
			this.nwindDataSet1.SchemaSerializationMode = System.Data.SchemaSerializationMode.IncludeSchema;
			// 
			// picture1
			// 
			this.picture1.DataField = "Picture";
			this.picture1.Location = new MindFusion.Reporting.Location(73F, MindFusion.Reporting.MeasureUnit.Percent, 2F, MindFusion.Reporting.MeasureUnit.Document);
			this.picture1.Name = "picture1";
			this.picture1.Size = new MindFusion.Reporting.Dimension(25F, MindFusion.Reporting.MeasureUnit.Percent, 28F, MindFusion.Reporting.MeasureUnit.Document);
			// 
			// label1
			// 
			this.label1.Color = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(128)))), ((int)(((byte)(192)))));
			this.label1.DataField = "CategoryName";
			this.label1.FontSize = 14.25F;
			this.label1.FontStyle = System.Drawing.FontStyle.Bold;
			this.label1.LineAlignment = System.Drawing.StringAlignment.Far;
			this.label1.Location = new MindFusion.Reporting.Location(2F, 2F);
			this.label1.Name = "label1";
			this.label1.Size = new MindFusion.Reporting.Dimension(67.15547F, MindFusion.Reporting.MeasureUnit.Percent, 8F, MindFusion.Reporting.MeasureUnit.Document);
			// 
			// label2
			// 
			this.label2.DataField = "Description";
			this.label2.FontStyle = System.Drawing.FontStyle.Italic;
			this.label2.LineAlignment = System.Drawing.StringAlignment.Near;
			this.label2.Location = new MindFusion.Reporting.Location(2F, 11F);
			this.label2.Name = "label2";
			this.label2.Size = new MindFusion.Reporting.Dimension(67.15547F, MindFusion.Reporting.MeasureUnit.Percent, 19F, MindFusion.Reporting.MeasureUnit.Document);
			// 
			// dataRange2
			// 
			this.dataRange2.AlternatingBackground = new MindFusion.Drawing.SolidBrush("#FFF0F0F0");
			this.dataRange2.Background = new MindFusion.Drawing.SolidBrush("#FFF8F8F8");
			this.dataRange2.DataMember = "Products";
			this.dataRange2.DataSource = this.nwindDataSet1;
			this.dataRange2.Header = this.dataRangeSection1;
			this.dataRange2.Items.Add(this.label11);
			this.dataRange2.Items.Add(this.label10);
			this.dataRange2.Items.Add(this.label6);
			this.dataRange2.Items.Add(this.label7);
			this.dataRange2.Location = new MindFusion.Reporting.Location(2F, 42F);
			this.dataRange2.MasterDetailRelation = "CategoriesProducts";
			this.dataRange2.Name = "dataRange2";
			this.dataRange2.Size = new MindFusion.Reporting.Dimension(98F, MindFusion.Reporting.MeasureUnit.PercentRemainder, 8F, MindFusion.Reporting.MeasureUnit.Document);
			// 
			// dataRangeSection1
			// 
			this.dataRangeSection1.Background = new MindFusion.Drawing.SolidBrush("#FFD2D2D2");
			this.dataRangeSection1.Items.Add(this.label3);
			this.dataRangeSection1.Items.Add(this.label4);
			this.dataRangeSection1.Items.Add(this.label5);
			this.dataRangeSection1.Items.Add(this.label9);
			this.dataRangeSection1.Name = "dataRangeSection1";
			this.dataRangeSection1.Size = new MindFusion.Reporting.Dimension(98F, MindFusion.Reporting.MeasureUnit.PercentRemainder, 8F, MindFusion.Reporting.MeasureUnit.Document);
			// 
			// label3
			// 
			this.label3.Border.RightColor = System.Drawing.Color.DarkGray;
			this.label3.Border.RightVisible = true;
			this.label3.FontStyle = System.Drawing.FontStyle.Bold;
			this.label3.LineAlignment = System.Drawing.StringAlignment.Far;
			this.label3.Location = new MindFusion.Reporting.Location(0F, 0F);
			this.label3.Name = "label3";
			this.label3.Padding = new MindFusion.Reporting.Margins(1F, 0F, 0F, 1F);
			this.label3.Size = new MindFusion.Reporting.Dimension(40F, MindFusion.Reporting.MeasureUnit.Percent, 8F, MindFusion.Reporting.MeasureUnit.Document);
			this.label3.Text = "Product Name:";
			// 
			// label4
			// 
			this.label4.Alignment = System.Drawing.StringAlignment.Far;
			this.label4.Border.RightColor = System.Drawing.Color.DarkGray;
			this.label4.Border.RightVisible = true;
			this.label4.FontStyle = System.Drawing.FontStyle.Bold;
			this.label4.LineAlignment = System.Drawing.StringAlignment.Far;
			this.label4.Location = new MindFusion.Reporting.Location(40F, MindFusion.Reporting.MeasureUnit.Percent, 0F, MindFusion.Reporting.MeasureUnit.Document);
			this.label4.Name = "label4";
			this.label4.Padding = new MindFusion.Reporting.Margins(0F, 0F, 1F, 1F);
			this.label4.Size = new MindFusion.Reporting.Dimension(15F, MindFusion.Reporting.MeasureUnit.Percent, 8F, MindFusion.Reporting.MeasureUnit.Document);
			this.label4.Text = "Product ID:";
			// 
			// label5
			// 
			this.label5.Border.RightColor = System.Drawing.Color.DarkGray;
			this.label5.Border.RightVisible = true;
			this.label5.FontStyle = System.Drawing.FontStyle.Bold;
			this.label5.LineAlignment = System.Drawing.StringAlignment.Far;
			this.label5.Location = new MindFusion.Reporting.Location(55F, MindFusion.Reporting.MeasureUnit.Percent, 0F, MindFusion.Reporting.MeasureUnit.Document);
			this.label5.Name = "label5";
			this.label5.Padding = new MindFusion.Reporting.Margins(1F, 0F, 0F, 1F);
			this.label5.Size = new MindFusion.Reporting.Dimension(30F, MindFusion.Reporting.MeasureUnit.Percent, 8F, MindFusion.Reporting.MeasureUnit.Document);
			this.label5.Text = "Quantity Per Unit:";
			// 
			// label9
			// 
			this.label9.Alignment = System.Drawing.StringAlignment.Far;
			this.label9.FontStyle = System.Drawing.FontStyle.Bold;
			this.label9.LineAlignment = System.Drawing.StringAlignment.Far;
			this.label9.Location = new MindFusion.Reporting.Location(85F, MindFusion.Reporting.MeasureUnit.Percent, 0F, MindFusion.Reporting.MeasureUnit.Document);
			this.label9.Name = "label9";
			this.label9.Padding = new MindFusion.Reporting.Margins(0F, 0F, 1F, 1F);
			this.label9.Size = new MindFusion.Reporting.Dimension(15F, MindFusion.Reporting.MeasureUnit.Percent, 8F, MindFusion.Reporting.MeasureUnit.Document);
			this.label9.Text = "Unit Price:";
			// 
			// label11
			// 
			this.label11.Border.RightColor = System.Drawing.Color.DarkGray;
			this.label11.Border.RightVisible = true;
			this.label11.DataField = "ProductName";
			this.label11.Location = new MindFusion.Reporting.Location(0F, 0F);
			this.label11.Name = "label11";
			this.label11.Padding = new MindFusion.Reporting.Margins(1F, 0F, 0F, 0F);
			this.label11.Size = new MindFusion.Reporting.Dimension(40F, MindFusion.Reporting.MeasureUnit.Percent, 8F, MindFusion.Reporting.MeasureUnit.Document);
			// 
			// label10
			// 
			this.label10.Alignment = System.Drawing.StringAlignment.Far;
			this.label10.Border.RightColor = System.Drawing.Color.DarkGray;
			this.label10.Border.RightVisible = true;
			this.label10.DataField = "ProductID";
			this.label10.Location = new MindFusion.Reporting.Location(40F, MindFusion.Reporting.MeasureUnit.Percent, 0F, MindFusion.Reporting.MeasureUnit.Document);
			this.label10.Name = "label10";
			this.label10.Padding = new MindFusion.Reporting.Margins(0F, 0F, 1F, 0F);
			this.label10.Size = new MindFusion.Reporting.Dimension(15F, MindFusion.Reporting.MeasureUnit.Percent, 8F, MindFusion.Reporting.MeasureUnit.Document);
			// 
			// label6
			// 
			this.label6.Border.RightColor = System.Drawing.Color.DarkGray;
			this.label6.Border.RightVisible = true;
			this.label6.DataField = "QuantityPerUnit";
			this.label6.Location = new MindFusion.Reporting.Location(55F, MindFusion.Reporting.MeasureUnit.Percent, 0F, MindFusion.Reporting.MeasureUnit.Document);
			this.label6.Name = "label6";
			this.label6.Padding = new MindFusion.Reporting.Margins(1F, 0F, 0F, 0F);
			this.label6.Size = new MindFusion.Reporting.Dimension(30F, MindFusion.Reporting.MeasureUnit.Percent, 8F, MindFusion.Reporting.MeasureUnit.Document);
			// 
			// label7
			// 
			this.label7.Alignment = System.Drawing.StringAlignment.Far;
			this.label7.Location = new MindFusion.Reporting.Location(85F, MindFusion.Reporting.MeasureUnit.Percent, 0F, MindFusion.Reporting.MeasureUnit.Document);
			this.label7.Name = "label7";
			this.label7.Padding = new MindFusion.Reporting.Margins(0F, 0F, 1F, 0F);
			this.label7.Size = new MindFusion.Reporting.Dimension(15F, MindFusion.Reporting.MeasureUnit.Percent, 8F, MindFusion.Reporting.MeasureUnit.Document);
			this.label7.Text = "[UnitPrice@\"$#,##0.00\"]";
			// 
			// dataRange4
			// 
			this.dataRange4.AllowSplit = false;
			this.dataRange4.Background = new MindFusion.Drawing.SolidBrush("#FFFAF8F0");
			this.dataRange4.DataMember = "Categories";
			this.dataRange4.DataSource = this.nwindDataSet2;
			this.dataRange4.Items.Add(this.picture2);
			this.dataRange4.Items.Add(this.label8);
			this.dataRange4.Items.Add(this.label12);
			this.dataRange4.Items.Add(this.dataRange5);
			this.dataRange4.Location = new MindFusion.Reporting.Location(86F, 0F);
			this.dataRange4.Margin = new MindFusion.Reporting.Margins(0F, 0F, 0F, 2F);
			this.dataRange4.Name = "dataRange4";
			this.dataRange4.Size = new MindFusion.Reporting.Dimension(49.05211F, MindFusion.Reporting.MeasureUnit.Percent, 52F, MindFusion.Reporting.MeasureUnit.Document);
			// 
			// nwindDataSet2
			// 
			this.nwindDataSet2.DataSetName = "nwindDataSet";
			this.nwindDataSet2.SchemaSerializationMode = System.Data.SchemaSerializationMode.IncludeSchema;
			// 
			// picture2
			// 
			this.picture2.DataField = "Picture";
			this.picture2.Location = new MindFusion.Reporting.Location(73F, MindFusion.Reporting.MeasureUnit.Percent, 2F, MindFusion.Reporting.MeasureUnit.Document);
			this.picture2.Name = "picture2";
			this.picture2.Size = new MindFusion.Reporting.Dimension(25F, MindFusion.Reporting.MeasureUnit.Percent, 28F, MindFusion.Reporting.MeasureUnit.Document);
			// 
			// label8
			// 
			this.label8.Color = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(128)))), ((int)(((byte)(192)))));
			this.label8.DataField = "CategoryName";
			this.label8.FontSize = 14.25F;
			this.label8.FontStyle = System.Drawing.FontStyle.Bold;
			this.label8.LineAlignment = System.Drawing.StringAlignment.Far;
			this.label8.Location = new MindFusion.Reporting.Location(2F, 2F);
			this.label8.Name = "label8";
			this.label8.Size = new MindFusion.Reporting.Dimension(67.15547F, MindFusion.Reporting.MeasureUnit.Percent, 8F, MindFusion.Reporting.MeasureUnit.Document);
			// 
			// label12
			// 
			this.label12.DataField = "Description";
			this.label12.FontStyle = System.Drawing.FontStyle.Italic;
			this.label12.LineAlignment = System.Drawing.StringAlignment.Near;
			this.label12.Location = new MindFusion.Reporting.Location(2F, 11F);
			this.label12.Name = "label12";
			this.label12.Size = new MindFusion.Reporting.Dimension(67.15547F, MindFusion.Reporting.MeasureUnit.Percent, 19F, MindFusion.Reporting.MeasureUnit.Document);
			// 
			// dataRange5
			// 
			this.dataRange5.AlternatingBackground = new MindFusion.Drawing.SolidBrush("#FFF0F0F0");
			this.dataRange5.Background = new MindFusion.Drawing.SolidBrush("#FFF8F8F8");
			this.dataRange5.DataMember = "Products";
			this.dataRange5.DataSource = this.nwindDataSet2;
			this.dataRange5.Header = this.dataRangeSection3;
			this.dataRange5.Items.Add(this.label17);
			this.dataRange5.Items.Add(this.label18);
			this.dataRange5.Items.Add(this.label19);
			this.dataRange5.Items.Add(this.label20);
			this.dataRange5.Location = new MindFusion.Reporting.Location(2F, 42F);
			this.dataRange5.MasterDetailRelation = "CategoriesProducts";
			this.dataRange5.Name = "dataRange5";
			this.dataRange5.Size = new MindFusion.Reporting.Dimension(98F, MindFusion.Reporting.MeasureUnit.PercentRemainder, 8F, MindFusion.Reporting.MeasureUnit.Document);
			// 
			// dataRangeSection3
			// 
			this.dataRangeSection3.Background = new MindFusion.Drawing.SolidBrush("#FFD2D2D2");
			this.dataRangeSection3.Items.Add(this.label13);
			this.dataRangeSection3.Items.Add(this.label14);
			this.dataRangeSection3.Items.Add(this.label15);
			this.dataRangeSection3.Items.Add(this.label16);
			this.dataRangeSection3.Name = "dataRangeSection3";
			this.dataRangeSection3.Size = new MindFusion.Reporting.Dimension(98F, MindFusion.Reporting.MeasureUnit.PercentRemainder, 8F, MindFusion.Reporting.MeasureUnit.Document);
			// 
			// label13
			// 
			this.label13.Border.RightColor = System.Drawing.Color.DarkGray;
			this.label13.Border.RightVisible = true;
			this.label13.FontStyle = System.Drawing.FontStyle.Bold;
			this.label13.LineAlignment = System.Drawing.StringAlignment.Far;
			this.label13.Location = new MindFusion.Reporting.Location(0F, 0F);
			this.label13.Name = "label13";
			this.label13.Padding = new MindFusion.Reporting.Margins(1F, 0F, 0F, 1F);
			this.label13.Size = new MindFusion.Reporting.Dimension(40F, MindFusion.Reporting.MeasureUnit.Percent, 8F, MindFusion.Reporting.MeasureUnit.Document);
			this.label13.Text = "Product Name:";
			// 
			// label14
			// 
			this.label14.Alignment = System.Drawing.StringAlignment.Far;
			this.label14.Border.RightColor = System.Drawing.Color.DarkGray;
			this.label14.Border.RightVisible = true;
			this.label14.FontStyle = System.Drawing.FontStyle.Bold;
			this.label14.LineAlignment = System.Drawing.StringAlignment.Far;
			this.label14.Location = new MindFusion.Reporting.Location(40F, MindFusion.Reporting.MeasureUnit.Percent, 0F, MindFusion.Reporting.MeasureUnit.Document);
			this.label14.Name = "label14";
			this.label14.Padding = new MindFusion.Reporting.Margins(0F, 0F, 1F, 1F);
			this.label14.Size = new MindFusion.Reporting.Dimension(15F, MindFusion.Reporting.MeasureUnit.Percent, 8F, MindFusion.Reporting.MeasureUnit.Document);
			this.label14.Text = "Product ID:";
			// 
			// label15
			// 
			this.label15.Border.RightColor = System.Drawing.Color.DarkGray;
			this.label15.Border.RightVisible = true;
			this.label15.FontStyle = System.Drawing.FontStyle.Bold;
			this.label15.LineAlignment = System.Drawing.StringAlignment.Far;
			this.label15.Location = new MindFusion.Reporting.Location(55F, MindFusion.Reporting.MeasureUnit.Percent, 0F, MindFusion.Reporting.MeasureUnit.Document);
			this.label15.Name = "label15";
			this.label15.Padding = new MindFusion.Reporting.Margins(1F, 0F, 0F, 1F);
			this.label15.Size = new MindFusion.Reporting.Dimension(30F, MindFusion.Reporting.MeasureUnit.Percent, 8F, MindFusion.Reporting.MeasureUnit.Document);
			this.label15.Text = "Quantity Per Unit:";
			// 
			// label16
			// 
			this.label16.Alignment = System.Drawing.StringAlignment.Far;
			this.label16.FontStyle = System.Drawing.FontStyle.Bold;
			this.label16.LineAlignment = System.Drawing.StringAlignment.Far;
			this.label16.Location = new MindFusion.Reporting.Location(85F, MindFusion.Reporting.MeasureUnit.Percent, 0F, MindFusion.Reporting.MeasureUnit.Document);
			this.label16.Name = "label16";
			this.label16.Padding = new MindFusion.Reporting.Margins(0F, 0F, 1F, 1F);
			this.label16.Size = new MindFusion.Reporting.Dimension(15F, MindFusion.Reporting.MeasureUnit.Percent, 8F, MindFusion.Reporting.MeasureUnit.Document);
			this.label16.Text = "Unit Price:";
			// 
			// label17
			// 
			this.label17.Border.RightColor = System.Drawing.Color.DarkGray;
			this.label17.Border.RightVisible = true;
			this.label17.DataField = "ProductName";
			this.label17.Location = new MindFusion.Reporting.Location(0F, 0F);
			this.label17.Name = "label17";
			this.label17.Padding = new MindFusion.Reporting.Margins(1F, 0F, 0F, 0F);
			this.label17.Size = new MindFusion.Reporting.Dimension(40F, MindFusion.Reporting.MeasureUnit.Percent, 8F, MindFusion.Reporting.MeasureUnit.Document);
			// 
			// label18
			// 
			this.label18.Alignment = System.Drawing.StringAlignment.Far;
			this.label18.Border.RightColor = System.Drawing.Color.DarkGray;
			this.label18.Border.RightVisible = true;
			this.label18.DataField = "ProductID";
			this.label18.Location = new MindFusion.Reporting.Location(40F, MindFusion.Reporting.MeasureUnit.Percent, 0F, MindFusion.Reporting.MeasureUnit.Document);
			this.label18.Name = "label18";
			this.label18.Padding = new MindFusion.Reporting.Margins(0F, 0F, 1F, 0F);
			this.label18.Size = new MindFusion.Reporting.Dimension(15F, MindFusion.Reporting.MeasureUnit.Percent, 8F, MindFusion.Reporting.MeasureUnit.Document);
			// 
			// label19
			// 
			this.label19.Border.RightColor = System.Drawing.Color.DarkGray;
			this.label19.Border.RightVisible = true;
			this.label19.DataField = "QuantityPerUnit";
			this.label19.Location = new MindFusion.Reporting.Location(55F, MindFusion.Reporting.MeasureUnit.Percent, 0F, MindFusion.Reporting.MeasureUnit.Document);
			this.label19.Name = "label19";
			this.label19.Padding = new MindFusion.Reporting.Margins(1F, 0F, 0F, 0F);
			this.label19.Size = new MindFusion.Reporting.Dimension(30F, MindFusion.Reporting.MeasureUnit.Percent, 8F, MindFusion.Reporting.MeasureUnit.Document);
			// 
			// label20
			// 
			this.label20.Alignment = System.Drawing.StringAlignment.Far;
			this.label20.Location = new MindFusion.Reporting.Location(85F, MindFusion.Reporting.MeasureUnit.Percent, 0F, MindFusion.Reporting.MeasureUnit.Document);
			this.label20.Name = "label20";
			this.label20.Padding = new MindFusion.Reporting.Margins(0F, 0F, 1F, 0F);
			this.label20.Size = new MindFusion.Reporting.Dimension(15F, MindFusion.Reporting.MeasureUnit.Percent, 8F, MindFusion.Reporting.MeasureUnit.Document);
			this.label20.Text = "[UnitPrice@\"$#,##0.00\"]";
			// 
			// productsTableAdapter1
			// 
			this.productsTableAdapter1.ClearBeforeFill = true;
			// 
			// categoryById1
			// 
			this.categoryById1.ClearBeforeFill = true;
			// 
			// categoryById2
			// 
			this.categoryById2.ClearBeforeFill = true;
			// 
			// SimpleReport
			// 
			this.FontName = "Verdana";
			this.FontSize = 8F;
			this.Pages.Add(this.page);
			reportParameter1.Name = "FirstCategory";
			reportParameter1.Type = MindFusion.Reporting.ReportParameterType.Integer;
			reportParameter1.Value = 1;
			reportParameter2.Name = "SecondCategory";
			reportParameter2.Type = MindFusion.Reporting.ReportParameterType.Integer;
			reportParameter2.Value = 2;
			this.Parameters.Add(reportParameter1);
			this.Parameters.Add(reportParameter2);
			((System.ComponentModel.ISupportInitialize)(this.nwindDataSet1)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.nwindDataSet2)).EndInit();

		}

		private Label lbTitle;
		private PageSection pageSection1;
		private Label lbPage;
		private Page page;
		private SideBySideReports.nwindDataSet nwindDataSet1;
		private System.ComponentModel.IContainer components;
		private SideBySideContainer sideBySideContainer1;
		private DataRange dataRange1;
		private Picture picture1;
		private Label label1;
		private Label label2;
		private DataRange dataRange2;
		private DataRangeSection dataRangeSection1;
		private Label label3;
		private Label label4;
		private Label label5;
		private Label label9;
		private Label label11;
		private Label label10;
		private Label label6;
		private Label label7;
		private DataRange dataRange4;
		private Picture picture2;
		private Label label8;
		private Label label12;
		private DataRange dataRange5;
		private DataRangeSection dataRangeSection3;
		private Label label13;
		private Label label14;
		private Label label15;
		private Label label16;
		private Label label17;
		private Label label18;
		private Label label19;
		private Label label20;
		private SideBySideReports.nwindDataSetTableAdapters.ProductsTableAdapter productsTableAdapter1;
		private SideBySideReports.nwindDataSetTableAdapters.CategoryAdapter categoryById1;
		private SideBySideReports.nwindDataSetTableAdapters.CategoryAdapter categoryById2;
		private SideBySideReports.nwindDataSet nwindDataSet2;
	}
}
